Announcement

Collapse
No announcement yet.

Mapmonkey sapi Plugin

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mapmonkey sapi Plugin

    Now Sapi plugin support version 5.0 or 5.1, but there isn't support for italian language.

    There is support for sapi 4.0 in mapmonkey?

    Or what kind of external soft i can use?

    Tnx
Working...
X